metadata:
    remoteId: fe63739f7047ad84533d1055c9380444
    classIdentifier: topic
    sectionIdentifier: standard
    stateIdentifiers:
        - ez_lock.not_locked
        - albotelematico.visibile
        - moderation.skipped
        - privacy.public
    languages:
        - ita-IT
        - eng-GB
    parentNodes:
        - 1366
data:
    ita-IT:
        name: 'Procedura elettorale e voto'
        managed_by_area: {  }
        managed_by_political_body: {  }
        type: '-'
        description: '-'
        eu: 'https://publications.europa.eu/en/web/eu-vocabularies/th-concept-scheme/-/resource/eurovoc/100165?target=Browse'
        theme: '-'
        data_themes_eurovocs: {  }
        image:
            -
                id: 2926
                remoteId: b891d2e838eb2718b831e4e8eb61de59
                classIdentifier: image
                class: 'http://www.comune.ala.tn.it/api/opendata/v2/classes/image'
                languages:
                    - ita-IT
                name:
                    ita-IT: Voto
                link: 'http://www.comune.ala.tn.it/api/opendata/v2/content/read/2926'
                mainNodeId: '2056'
        abstract: "<p>Informazioni sulle modalità per l'espressione del voto, orario di apertura dei seggi e degli uffici comunali.</p><p>Come, quando e dove votare, come aggiornare o rifare la tessera elettorale, informazioni sul voto assistito e domiciliare, affluenze e risultati.</p>\n<div class=\"embed  secondary\">    \n<a data-object_id=\"2066\" href=\"https://www.comune.ala.tn.it/Amministrazione/Organi-politici\" class=\"banner banner-round banner-shadow \">\n        <div class=\"banner-image\">\n        \n    \n\t\t  \t\t\n\t    \n\t    \n    \n                                                                                                                                            <img src=\"/var/comuneala/storage/images/media/images/sala-giunta/594005-1-ita-IT/Sala-Giunta_medium.jpg\" class=\"img-fluid\" style=\"border: 0px  ;\"  alt=\"Sala Giunta\" title=\"Sala Giunta\" />\n            \n    \n    \n        </div>\n        <div class=\"banner-text\">\n        <h4>Organi politici</h4>\n                    <p>Composizione di Giunta e Consiglio, nomine di...</p>\n            </div>\n</a>\n</div>"
        icon: it-card
        help: {  }
    eng-GB:
        name: Elections
        eu: 'https://publications.europa.eu/en/web/eu-vocabularies/th-concept-scheme/-/resource/eurovoc/100165?target=Browse'